Subject: RE:literalism

From: [email-masked]
Date: Fri, 20 Oct 2000 14:38:00 EDT

lojbab:
<<A sky-scraper on the other hand does not in fact guska anything, and people 
seem to feel that in particular the final term of the tanru used in lujvo 
making out to apply literally. A metaphor at least as good would be 
"penis-building" - at least we know it's a building of some kind.>>
Actually, skyscrapers scrape the sky -- they just don't leave marks (see also 
airplanes). Okay, they literally scrape the wind, but that is less 
appealing. Sorry, but "penis building" doesn't work -- except in very 
delusive male imaginations -- for things above say 30 stories. is as 
important as literality. And what is special about the last place? Its a 
good rule for fu'ivla, where we haven't a clue, but why here where we have?